## xcfa-dmo 5.0.2

=== debian/changelog ===
xcfa-dmo (5.0.2-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 17:46:38 +0100

xcfa-dmo (5.0.2-dmo3) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 09:02:48 +0100

xcfa-dmo (5.0.2-dmo2) unstable; urgency=medium

  * Call autoreconf to fix arm64 build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Dec 2015 09:04:46 +0100

xcfa-dmo (5.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2015 08:38:06 +0200

xcfa-dmo (5.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2015 08:53:11 +0100

xcfa-dmo (5.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Feb 2015 15:38:50 +0100

xcfa-dmo (4.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2014 08:39:43 +0100

xcfa-dmo (4.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2013 16:06:16 +0100

xcfa-dmo (4.3.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2013 08:57:03 +0200

xcfa-dmo (4.3.5-dmo2) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Oct 2013 08:04:30 +0200

xcfa (4.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Oct 2013 16:02:02 +0100

xcfa (4.3.4-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Jul 2013 22:47:17 +0100

xcfa (4.3.3-1) experimental; urgency=low

  * New upstream release.
  * Use canonical Vcs fields.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Mar 2013 11:50:45 +0000

xcfa (4.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 22 Dec 2012 14:39:51 +0000

xcfa (4.3.1-1) unstable; urgency=low

  * New upstream release:
    - Solve Debian Bug#673641: Wrong file directory (Closes: #673641)
    - Solve Debian Bug#673640: XCFA crashes when the CD is
      ejected (Closes: #673640):
      + The eject buttons CD / DVD are no longer available if no drives
        are found

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 May 2012 11:41:16 +0200

xcfa (4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 May 2012 11:42:37 +0200

xcfa (4.2.8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 01:42:53 +0100

xcfa (4.2.7-1) unstable; urgency=low

  * New upstream release.
  * Drop libcddb2-dev build-dependency, not needed anymore.
  * Drop libcdio-dev from Build-Depends, not needed anymore.
  * Replace gs-common with ghostscript on Recommends (Closes: #649698).
  * Remove ghostscript from the Suggests field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 23 Nov 2011 13:16:24 +0100

xcfa (4.2.4-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libvte-dev.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 10:29:09 +0200

xcfa (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Promote lame to Recommends.
  * Update description, xcfa now can convert tracks to MP3s too.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Aug 2011 17:09:44 +0200

xcfa (4.2.0-2) unstable; urgency=low

  * Clean-up Depends,Recommends,Suggests fields, get rid of some unneeded
    values.

 -- Alessio Treglia <alessio@debian.org>  Fri, 15 Jul 2011 11:50:55 +0200

xcfa (4.2.0-1) unstable; urgency=low

  * New upstream stable release.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jul 2011 02:34:29 +0200

xcfa (4.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 17:39:43 +0200

xcfa (4.0.9-1) unstable; urgency=low

  * New upstream release.
  * Update Standards.
  * Update debian/copyright as per DEP-5 svn 174.

 -- Alessio Treglia <alessio@debian.org>  Tue, 26 Apr 2011 23:44:02 +0200

xcfa (4.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Apr 2011 12:16:45 +0200

xcfa (4.0.6-1) unstable; urgency=low

  * New upstream release to really solve build failures on hurd-i386.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Apr 2011 09:02:47 +0200

xcfa (4.0.5-1) unstable; urgency=low

  * New upstream release:
    - Should solve FTBFS on hurd, too.

 -- Alessio Treglia <alessio@debian.org>  Wed, 30 Mar 2011 11:26:47 +0200

xcfa (4.0.5~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * Introduce libcdio support (Closes: #618972).
    - Add build-dependency on libcdio-dev.
  * debian/copyright:
    - Update copyright years.
    - Add missing copyright holder.
    - Update to DEP-5 svn173.
    - Small fix to license text.

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Mar 2011 12:04:22 +0200

xcfa (4.0.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Build-depend on libcddb2-dev.
  * debian/copyright:
    - License has changed to GPL-3, update licensing and copyright
      information.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Mar 2011 12:11:34 +0100

xcfa (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 10:37:14 +0100

xcfa (4.0.2-1) unstable; urgency=low

  * New upstream release.


