=== debian/control ===
Source: xcfa-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.xcfa.tuxfamily.org/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), libasound2-dev, libcurl4-gnutls-dev,
 libgtk-3-dev, libtagc0-dev, libvte-2.91-dev, dh-autoreconf

Package: xcfa
Architecture: any
Depends: flac, icedax | cdparanoia, vorbis-tools, ${misc:Depends}, ${shlibs:Depends}
Recommends: checkmp3, dvd+rw-tools, faad, ghostscript, lame, lsdvd, mp3gain, mplayer, mppenc, musepack-tools, normalize-audio, shntool, sox, vorbisgain, wavpack
Suggests: faac, liba52-0.7.4-dev, monkeys-audio
Description: X Convert File Audio
 XCFA is a tool to extract the contens of Audio-CDs and convert musical
 audio files conversion to FLAC, WAV, OGG, M4A, MPC, MP3, WavPack and many
 other formats.
 .
 Some features follow:
  * Handling of frequency, track and bits.
  * Handling of files shared volume before a recording.
  * Web retrieval of Audio-CD information during treatment.
  * Small cover creation for Audio-CDs.
