=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-debug 

override_dh_auto_install:
	dh_auto_install

override_dh_install:
	dh_install --fail-missing
